CVE-2023-30186

Description

A use after free issue discovered in ONLYOFFICE DocumentServer 4.0.3 through 7.3.2 allows remote attackers to run arbitrary code via crafted JavaScript file.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics